@charset "UTF-8";


/* mv */
.section_mv{
    --width: 13%;
    --bg-pos: 100%;
    position: relative;
}
.section_mv::after{
    content: "";
    display: block;
    width: var(--width);
    height: 100%;
    background: linear-gradient(to right, transparent 0%, #a1fa9b var(--bg-pos));
    position: absolute;
    top: 0;
    right: 0;
}

.mv_content{
    position: absolute;
    top: calc(124 * var(--vw-pc));
    left: calc(184 * var(--vw-pc));
    z-index: 1;
}

.mv_logo{
    width: calc(343 * var(--vw-pc));
}

.mv_title{
    background-color: #fff;
    font-size: calc(49 * var(--vw-pc));
    line-height: 1.3;
    letter-spacing: .03em;
    margin-top: calc(42 * var(--vw-pc));
}

/* profile */
.section_profile{
    background-color: #fff;
    padding-top: calc(60 * var(--vw-pc));
}

.profile_wrap{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.profile_info{
    background-image: url('../images/common/innovator_grade_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(494 * var(--vw-pc));
    padding-top: calc(24 * var(--vw-pc));
    padding-bottom: calc(32 * var(--vw-pc));
    padding-left: calc(18 * var(--vw-pc));
    position: relative;
}

.profile_head{
    font-size: calc(36 * var(--vw-pc));
    line-height: 1.5;
    letter-spacing: .03em;
    margin-bottom: calc(32 * var(--vw-pc));
}

.profile_pos{
    font-size: calc(15 * var(--vw-pc));
    font-weight: 500;
    letter-spacing: .03em;
    margin-bottom: calc(12 * var(--vw-pc));
}

.profile_name{
    font-size: calc(25 * var(--vw-pc));
    letter-spacing: .03em;
    margin-bottom: calc(32 * var(--vw-pc));
}
.profile_name .en{
    font-family: "Barlow", sans-serif;
    font-size: calc(15 * var(--vw-pc));
    letter-spacing: .03em;
    margin-left: calc(20 * var(--vw-pc));
}

.profile_text{
    font-size: calc(18 * var(--vw-pc));
    line-height: 2;
    letter-spacing: .03em;
    margin-top: calc(42 * var(--vw-pc));
}

.profile_img{
    margin-top: calc(64 * var(--vw-pc));
    margin-left: calc(-42 * var(--vw-pc));
    width: calc(648 * var(--vw-pc));
}

/* content */
.section_content{
    padding-top: calc(90 * var(--vw-pc));
    padding-bottom: calc(220 * var(--vw-pc));
}
.section_content::before{
    content: "";
    display: block;
    background-image: url('../images/common/box_logo.png');
    background-size: calc(865 * var(--vw-pc)) auto;
    background-position: center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

.content_wrap{
    margin-left: auto;
    margin-right: auto;
    width: calc(1100 * var(--vw-pc));
}

.content_sidebyside{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: calc(64 * var(--vw-pc));
}
.content_sidebyside.reverse{
    flex-direction: row-reverse;
}

.content_sidebyside_img{
    width: calc(470 * var(--vw-pc));
}
.content_sidebyside.img_only .content_sidebyside_img{
    width: calc(520 * var(--vw-pc));
}

.content_sidebyside_info{
    margin-top: calc(-12 * var(--vw-pc));
    width: calc(585 * var(--vw-pc));
}

.content_sidebyside_title{
    font-size: calc(36 * var(--vw-pc));
    line-height: 1.7;
    letter-spacing: .03em;
    margin-bottom: calc(28 * var(--vw-pc));
}

.content_sidebyside_text{
    font-size: calc(15 * var(--vw-pc));
    font-weight: 500;
    line-height: 2.4;
    letter-spacing: .03em;
    margin-bottom: calc(32 * var(--vw-pc));
    text-align: justify;
}
.content_sidebyside_text[data-innovator-name]{
    display: flex;
    gap: calc(16 * var(--vw-pc));
}
.content_sidebyside_text[data-innovator-name]::before{
    content: attr(data-innovator-name);
    font-weight: 700;
    flex-shrink: 0;
}

.content_wide_img{
    margin-bottom: calc(64 * var(--vw-pc));
}

.content_wide_text{
    margin-bottom: calc(54 * var(--vw-pc));
}

.content_wide_text_title{
    font-size: calc(36 * var(--vw-pc));
    line-height: 1.7;
    letter-spacing: .03em;
    margin-bottom: calc(32 * var(--vw-pc));
}

.content_wide_text_text{
    font-size: calc(15 * var(--vw-pc));
    font-weight: 500;
    line-height: 2.4;
    letter-spacing: .03em;
    text-align: justify;
}


/* other */
.section_other{
    background-color: #e4e4e4;
    padding-top: 1px;
    padding-bottom: calc(90 * var(--vw-pc));
    position: relative;
}

.other_wavyLine_deco{
    width: calc(1280 * var(--vw-pc));
    position: absolute;
    top: calc(-80 * var(--vw-pc));
    left: calc(-100 * var(--vw-pc));
}

.other_wrap{
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(-70 * var(--vw-pc));
    width: calc(1100 * var(--vw-pc));
    position: relative;
}

.other_title{
    font-family: "Barlow", sans-serif;
    font-size: calc(119 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
}

.other_list{
    margin-top: calc(130 * var(--vw-pc));
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(64 * var(--vw-pc));
}

.other_item{
    width: calc(530 * var(--vw-pc));
}

.other_item_img_box{
    position: relative;
}
.other_item_img_box::after{
    content: "";
    background: linear-gradient(to right, transparent, #a1fa9b);
    display: block;
    width: calc(180 * var(--vw-pc));
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    transition: width .4s var(--transition-ease);
}
.other_item[data-number="02"] .other_item_img_box::after,
.other_item[data-number="03"] .other_item_img_box::after{
    background: linear-gradient(to right, transparent, #f2fdbb);
}

.other_item_img{
    overflow: hidden;
}
.other_item_img_box img{
    transition: transform 0.4s var(--transition-ease);
    transform: scale(1.05);
}
.other_item:hover .other_item_img_box::after{
    width: calc(80 * var(--vw-pc));
}
.other_item:hover .other_item_img_box img{
    transform: scale(1);
}

.other_item_title{
    background-color: #fff;
    font-size: calc(40 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: .03em;
    position: absolute;
    bottom: calc(40 * var(--vw-pc));
    left: 0;
}

.other_item_number{
    font-family: "Barlow", sans-serif;
    font-size: calc(70 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
    position: absolute;
    top: calc(-42 * var(--vw-pc));
    left: calc(15 * var(--vw-pc));
}
.other_item_number::after{
    content: "";
    aspect-ratio: 105/2;
    background-color: #000;
    display: block;
    width: calc(105 * var(--vw-pc));
    position: absolute;
    top: 80%;
    left: 40%;
    transform: rotate(-45deg);
}

.other_item_pos{
    font-size: calc(15 * var(--vw-pc));
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .03em;
    margin-top: calc(16 * var(--vw-pc));
}

.other_item_name{
    font-size: calc(20 * var(--vw-pc));
    line-height: 1.3;
    letter-spacing: .03em;
    margin-top: calc(10 * var(--vw-pc));
}
.other_item_name .en{
    font-family: "Barlow", sans-serif;
    font-size: calc(15 * var(--vw-pc));
    line-height: 1.3;
    letter-spacing: .03em;
    margin-left: calc(12 * var(--vw-pc));
}







@media screen and (max-width: 767px){
    /* mv */
    .section_mv{
        --width: 24%;
    }
    .section_mv::after{
        width: var(--width);
    }

    .mv_content{
        top: calc(165 * var(--vw-sp));
        left: calc(35 * var(--vw-sp));
    }

    .mv_logo{
        width: calc(274 * var(--vw-sp));
    }

    .mv_title{
        font-size: calc(75 * var(--vw-sp));
        margin-top: calc(165 * var(--vw-sp));
    }

    /* profile */
    .section_profile{
        padding-top: calc(32 * var(--vw-sp));
    }

    .profile_wrap{
        flex-direction: column;
    }

    .profile_info{
        width: calc(715 * var(--vw-sp));
        padding-top: calc(72 * var(--vw-sp));
        padding-bottom: calc(72 * var(--vw-sp));
        padding-left: calc(24 * var(--vw-sp));
    }

    .profile_head{
        font-size: calc(45 * var(--vw-sp));
        margin-bottom: calc(42 * var(--vw-sp));
    }

    .profile_pos{
        font-size: calc(25 * var(--vw-sp));
        margin-bottom: calc(16 * var(--vw-sp));
    }

    .profile_name{
        font-size: calc(36 * var(--vw-sp));
        margin-bottom: calc(36 * var(--vw-sp));
    }
    .profile_name .en{
        font-size: calc(25 * var(--vw-sp));
        margin-left: calc(18 * var(--vw-sp));
    }

    .profile_text{
        font-size: calc(30 * var(--vw-sp));
        margin-top: calc(52 * var(--vw-sp));
    }

    .profile_img{
        margin-top: calc(-70 * var(--vw-sp));
        margin-left: auto;
        width: calc(715 * var(--vw-sp));
    }

    /* content */
    .section_content{
        background-size: calc(625 * var(--vw-sp)) auto;
        padding-top: calc(64 * var(--vw-sp));
        padding-bottom: calc(172 * var(--vw-sp));
    }
    .section_content::before{
        background-size: calc(625 * var(--vw-sp)) auto;
    }

    .content_wrap{
        width: calc(680 * var(--vw-sp));
    }

    .content_sidebyside{
        flex-direction: column;
        gap: calc(42 * var(--vw-sp));
        margin-bottom: calc(62 * var(--vw-sp));
    }
    .content_sidebyside.reverse{
        flex-direction: column;
    }

    .content_sidebyside_img{
        width: 100%;
    }
    .content_sidebyside.img_only .content_sidebyside_img{
        width: 100%;
    }

    .content_sidebyside_info{
        margin-top: 0;
        width: 100%;
    }

    .content_sidebyside_title{
        font-size: calc(45 * var(--vw-sp));
        margin-bottom: calc(54 * var(--vw-sp));
    }

    .content_sidebyside_text{
        font-size: calc(30 * var(--vw-sp));
        margin-bottom: calc(54 * var(--vw-sp));
    }
    .content_sidebyside_text[data-innovator-name]{
        flex-direction: column;
        gap: calc(24 * var(--vw-pc));
    }

    .content_wide_img{
        margin-bottom: calc(80 * var(--vw-sp));
        margin-left: calc(-50vw + 50%);
        width: 100vw;
    }

    .content_wide_text{
        margin-bottom: calc(52 * var(--vw-sp));
    }

    .content_wide_text_title{
        font-size: calc(45 * var(--vw-sp));
        margin-bottom: calc(52 * var(--vw-sp));
    }

    .content_wide_text_text{
        font-size: calc(30 * var(--vw-sp));
    }


    /* other */
    .section_other{
        padding-bottom: calc(110 * var(--vw-sp));
    }

    .other_wavyLine_deco{
        width: calc(900 * var(--vw-sp));
        top: calc(-50 * var(--vw-sp));
        left: calc(-190 * var(--vw-sp));
    }

    .other_wrap{
        margin-top: calc(-60 * var(--vw-sp));
        width: calc(680 * var(--vw-sp));
    }

    .other_title{
        font-size: calc(118 * var(--vw-sp));
    }

    .other_list{
        margin-top: calc(124 * var(--vw-sp));
        row-gap: calc(80 * var(--vw-sp));
    }

    .other_item{
        width: 100%;
    }
    .other_item:nth-child(2){
        display: none;
    }

    .other_item_img_box::after{
        width: calc(180 * var(--vw-sp));
    }

    .other_item_title{
        font-size: calc(60 * var(--vw-sp));
        bottom: calc(60 * var(--vw-sp));
    }

    .other_item_number{
        font-size: calc(97 * var(--vw-sp));
        top: calc(-60 * var(--vw-sp));
        left: calc(20 * var(--vw-sp));
    }
    .other_item_number::after{
        aspect-ratio: 148/2;
        width: calc(148 * var(--vw-sp));
        top: 80%;
        left: 32%;
    }

    .other_item_pos{
        font-size: calc(25 * var(--vw-sp));
        margin-top: calc(30 * var(--vw-sp));
    }

    .other_item_name{
        font-size: calc(36 * var(--vw-sp));
        margin-top: calc(20 * var(--vw-sp));
    }
    .other_item_name .en{
        font-size: calc(25 * var(--vw-sp));
        margin-left: calc(20 * var(--vw-sp));
    }
}